<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="DDEmailService.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <applicationSettings>
        <DDEmailService.My.MySettings>
            <setting name="FB_ConnString" serializeAs="String">
                <value>172.24.12.41</value>
            </setting>
            <setting name="SQLSERVER_CS" serializeAs="String">
                <value>Data Source=172.24.12.41\Tests;Initial Catalog=DD_ECM_TEST;Persist Security Info=True;User ID=sa;Password=dd</value>
            </setting>
            <setting name="SQLSERVER_CS_TEST" serializeAs="String">
                <value>Data Source=172.24.12.41\Tests;Initial Catalog=DD_ECM_TEST;Persist Security Info=True;User ID=sa;Password=dd</value>
            </setting>
            <setting name="FB_DATABASE" serializeAs="String">
                <value>172.24.12.41:E:\DB\Firebird\Databases\EDMI_TEMPLATE\EDMI_MASTER.FDB</value>
            </setting>
            <setting name="FB_USER" serializeAs="String">
                <value>sysdba</value>
            </setting>
            <setting name="FB_PW" serializeAs="String">
                <value>dd</value>
            </setting>
            <setting name="DEBUG" serializeAs="String">
                <value>True</value>
            </setting>
        </DDEmailService.My.MySettings>
    </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="FirebirdSql.Data.FirebirdClient" publicKeyToken="3750abcc3150b00c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.5.0.0" newVersion="7.5.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>